cancel
Showing results for 
Search instead for 
Did you mean: 

14.1.4.5 to 14.1.4.6 upgrade fails on 1 vm in HA but succeeds in the other?

John_Van_Zant
Altostratus
Altostratus

Hi All, 

I have an HA vm pair that is running 14.1.4.5, I am trying to upgrade it to 14.1.4.6 and one of the pair upgrades normally (I have done a few over the years) but in the second one, the upgrade installs and rebooting to the new upgrade it comes up corrrectly but I can not login anymore.  The main problem is we use remote authentication so I cannot use a local account.  Has this happened to others?  Is there anything I can do to troubleshoot it?

2 REPLIES 2

Did you see if you can access the CLI with local or remote credentials?

 

 

Also never forget to do relicense before the upgrade:

https://community.f5.com/t5/technical-forum/knowledge-sharing-f5-software-upgrade-rma-process/td-p/2...

 

 

Issues that I had was the gui to stop me needing to do relinse from the CLI and then to reboot the device:

 

https://support.f5.com/csp/article/K2595

 

Also if you manage to get acces through CLI or console do "tmsh load sys config verify" and check if there is an error (warnings do not matter but errors do) and google the error if you see one.

First off, thank you for replying.

We use tacacs+ for authentication so there isn't any local account.  I suppose I could turn tacacs off and then see if I can authenticate with a local.  I will try this and see what I will find.

 

Licensing looks good from this end (from restored snapshot).